/* コメント */

body{
		margin-top:20px;
		margin-bottom:280px;
		margin-left:16px;
		margin-right:16px;
		padding:0;
		font-family:serif;
		font-size:16px;
		text-align:left;
		line-height:28px;
		letter-spacing:2px;
		background-color:#f2f1e9;
		color:#000000;
}

figure{
		margin-left:0px;
}

figcaption{
		font-size:10px;
}

img{
		border-style:none;
}

h1{
		font-family:serif;
		font-size:21px;
		font-weight:normal;
		letter-spacing:11px;
		color:#ffffff;
		text-shadow:1px 1px 2px #333333;
		margin-bottom:3vw;
		padding-bottom:0px;
}

h2{
		font-family:serif;
		font-size:20px;
		font-weight:normal;
		letter-spacing:4px;
		color:#003300; 
		background-color:#ffffff;
}

h3{
		font-family:serif;
		font-size:18px;
		text-shadow:1px 1px 2px #ffffff;
		letter-spacing:3px;
		font-weight:normal;
		margin-top:24px;
}


table{
		border-collapse: collapse;
		border: 1px solid #000000;
		bachground-color:#ffffff;
}

tr{
		border: 1px solid #000000;
		bachground-color:#ffffff;
}

td{
		border: 1px solid #000000;
		background-color:#ffffff;
		padding:8px;
}

em{
		font-weight:bold;
		font-style:normal;
}

dd{
		margin-bottom:8px;
}

blockquote{
		margin-bottom:12px;
		padding:10px;
		border: 1px dotted #000000;
}

.border{
		margin-bottom:12px;
		padding:10px;
		border-top:1px solid #dcdcdc;
		border-bottom:1px solid #999999;
		border-right:1px solid #a9a9a9;
		border-left:1px solid #d3d3d3;
		background-color:#ffffff;
}

.liveinfo-tag-live{
		color:#ffffff;
		background-color:#669900;
		font-size:14px;
}

.liveinfo-tag-media{
		color:#ffffff;
		background-color:#663300;
		font-size:14px;
}

.liveinfo-tag-ws{
		color:#ffffff;
		background-color:#666633;
		font-size:14px;
}

.liveinfo-tag-others{
		color:#ffffff;
		background-color:#666666;
		font-size:14px;
}

a:link{
		text-decoration:none;
}


